/* High JPEG quality property value */
" (High)" = " (高)";

/* Low JPEG quality property value */
" (Low)" = " (低)";

/* Maximum JPEG quality property value */
" (Maximum)" = " (最大)";

/* Medium JPEG quality property value */
" (Medium)" = " (中等)";

/* Unknown JPEG quality property value */
" (Unknown)" = " (未知)";

/* A file size in kilobytes with one decimal */
"%.1f kB" = "%.1f kB";

/* A file size in kilobytes with two decimals */
"%.2f kB" = "%.2f kB";

/* A time in seconds with two decimals */
"%.2f seconds" = "%.2f 秒";

/* File size property value (%@ is shortened filesize, %qu is exact) */
"%@ (%qu bytes)" = "%1$@ (%2$qu bytes)";

/* Save panel format name for lossless saving (%@ is the format name, currently always JPEG) */
"%@, Without Recompressing" = "%@, 未重新压缩";

/* A file size in bytes */
"%d B" = "%d B";

/* Description for CMYK images */
"%d bits CMYK" = "%d 位 CMYK";

/* Description for CMYK+alpha images */
"%d bits CMYK+alpha" = "%d 位 CMYK+alpha";

/* Description for duotone (Photoshop) images */
"%d bits duotone" = "%d 位 双色";

/* Description for floating-point greyscale images */
"%d bits FP grey" = "%d 位 FP 灰阶";

/* Description for floating-point grey+alpha images */
"%d bits FP grey+alpha" = "%d 位 FP 灰阶+alpha";

/* Description for floating-point RGB images */
"%d bits FP RGB" = "%d 位 FP RGB";

/* Description for floating-point RGBA images */
"%d bits FP RGBA" = "%d 位 FP RGBA";

/* Description for greyscale images */
"%d bits grey" = "%d 位 灰阶";

/* Description for grey+alpha images */
"%d bits grey+alpha" = "%d 位 灰阶+alpha";

/* Description for Lab images */
"%d bits Lab" = "%d 位 Lab";

/* Description for Lab+alpha images */
"%d bits Lab+alpha" = "%d 位 Lab+alpha";

/* Description for multichannel (Photoshop) images */
"%d bits multichannel" = "%d 位 多通道";

/* Description for RGBA images */
"%d bits RGB" = "%d 位 RGB";

/* Description for RGBA images */
"%d bits RGBA" = "%d 位 RGBA";

/* Description for indexed-colour images */
"%d colours" = "%d 色";

/* A file size in kilobytes with no decimals */
"%d kB" = "%d kB";

/* Property value for parsed APPx blocks */
"(parsed)" = "(解析)";

/* Name of actual orientation action in undo list */
"Actual Orientation" = "实际尺寸适应";

/* Actual Size toolbar button label */
"Actual Size" = "实际大小";

/* Photoshop annotation date property title */
"Added at" = "添加到";

/* Photoshop adjustment layer property title */
"Adjustment layer" = "调整图层";

/* Adobe APP14 marker property title */
"Adobe APP14 marker" = "Adobe APP14 标记";

/* Animation toolbar segment label */
"Animation" = "动画";

/* Animation toolbar segment title */
"Animation And Frames" = "动画和帧";

/* Photoshop annotation property title */
"Annotation" = "批注";

/* Unknown APPx marker property title */
"APP%d marker" = "APP%d 标记";

/* Auto orientation toolbar segment label */
"Auto Orientation" = "自动对焦";

/* Auto orientation toolbar segment title
   Automatic Orientation toolbar button label
   Name of automatic orientation action in undo list */


"Automatic Orientation" = "自动对焦";

/* Label for highest quality */
"Best" = "最好";

/* Description for 1-bit bitmapped images */
"Bitmap" = "位图";

/* Photoshop layer blending mode property title */
"Blending mode" = "混合模式";

/* Photoshop brightness adjustment layer name property value */
"Brightness" = "亮度";

/* Cancel button */
"Cancel" = "取消";

/* Action name for the keyboard shortcut for cancelling the current action, closing the current window, or drawer */
"Cancel Action or Close Window or Drawer" = "取消动作或关闭窗口或画图器";

/* Caption property title */
"Caption" = "标题";

/* Destination list entry for picking a new folder */
"Choose a folder..." = "选择一个文件夹...";

/* Photoshop layer color blending mode name property value */
"Color" = "色彩";

/* Photoshop color balance adjustment layer name property value */
"Color balance" = "色彩平衡";

/* Photoshop layer color burn blending mode name property value */
"Color burn" = "色彩加深";

/* Photoshop layer color dodge blending mode name property value */
"Color dodge" = "色彩减淡";

/* Colour format property label */
"Colour format" = "彩色格式";

/* Compression type popup for saving TIFFs */
"Compression:" = "压缩：";

/* Action name for the keyboard shortcut for confirming the current action */
"Confirm Action" = "确认操作";

/* Contains merged image property title */
"Contains merged image" = "包含合并图像";

/* Copy button and menuitem
   Copy file toolbar button */

"Copy" = "拷贝";

/* Copy file toolbar button label */
"Copy file" = "拷贝文件";

/* Alternate Copy menuitem for images */
"Copy Image" = "拷贝图像";

/* Action name for the keyboard shortcut for copying to entry 1 in the destination list */
"Copy to Destination #1" = "拷贝到目标 #1";

/* Action name for the keyboard shortcut for copying to entry 10 in the destination list */
"Copy to Destination #10" = "拷贝到目标 #10";

/* Action name for the keyboard shortcut for copying to entry 2 in the destination list */
"Copy to Destination #2" = "拷贝到目标 #2";

/* Action name for the keyboard shortcut for copying to entry 3 in the destination list */
"Copy to Destination #3" = "拷贝到目标 #3";

/* Action name for the keyboard shortcut for copying to entry 4 in the destination list */
"Copy to Destination #4" = "拷贝到目标 #4";

/* Action name for the keyboard shortcut for copying to entry 5 in the destination list */
"Copy to Destination #5" = "拷贝到目标 #5";

/* Action name for the keyboard shortcut for copying to entry 6 in the destination list */
"Copy to Destination #6" = "拷贝到目标 #6";

/* Action name for the keyboard shortcut for copying to entry 7 in the destination list */
"Copy to Destination #7" = "拷贝到目标 #7";

/* Action name for the keyboard shortcut for copying to entry 8 in the destination list */
"Copy to Destination #8" = "拷贝到目标 #8";

/* Action name for the keyboard shortcut for copying to entry 9 in the destination list */
"Copy to Destination #9" = "拷贝到目标 #9";

/* Copyright property title */
"Copyright" = "版权";

/* Copyright URL property title */
"Copyright URL" = "版权网址";

/* Copyrighted property title */
"Copyrighted" = "版权所有";

/* Title of the copy failure dialog */
"Couldn't copy file" = "无法拷贝文件";

/* Content of the icon installation failure dialog */
"Couldn't copy the icon files into the application." = "无法拷贝图标文件到该应用程序。";

/* Title of the delete failure dialog */
"Couldn't delete file" = "无法删除文件";

/* Statusbar message when image loading fails to even identify a file */
"Couldn't display file \"%@\"." = "无法显示文件 \"%@\"。";

/* Title of the move failure dialog */
"Couldn't move file" = "无法移动文件";

/* Title of the rename error dialog */
"Couldn't rename file" = "无法重命名文件";

/* Content of the file saving failure dialog */
"Couldn't save the file \"%@\"." = "无法保存该文件 \"%@\"。";

/* Creation date property label */
"Creation date" = "创建日期";

/* Cropping segment label
   Name of crop action in undo list */

"Crop" = "裁剪";

/* Crop Tool toolbar button label
   Cropping toolbar segment title */

"Crop Tool" = "裁剪工具";

/* Cropping bottom property label */
"Cropping bottom" = "裁剪底部";

/* Cropping left property label */
"Cropping left" = "裁剪左侧";

/* Cropping properties section title */
"Cropping properties" = "裁剪属性";

/* Cropping right property label */
"Cropping right" = "裁剪右侧";

/* Cropping top property label */
"Cropping top" = "裁剪顶部";

/* Title for the popup for the action when cropping in inexact when saving losslessly */
"Cropping:" = "裁剪:";

/* Current crop height property label */
"Current crop height" = "当前裁剪高度";

/* Current crop width property label */
"Current crop width" = "当前裁剪宽度";

/* Photoshop curves adjustment layer name property value */
"Curves" = "曲线";

/* Photoshop layer darken blending mode name property value */
"Darken" = "变暗";

/* Delete button
   Delete file toolbar button */

"Delete" = "删除";

/* Action name for the keyboard shortcut for deleting the current image (after a confirmation dialog) */
"Delete After Confirmation" = "确认后删除";

/* Title of the delete confirmation dialog */
"Delete File" = "删除文件";

/* Delete file toolbar button label
   Delete file toolbar segment title */

"Delete file" = "删除文件";

/* Description property title */
"Description" = "描述";

/* Photoshop layer difference blending mode name property value */
"Difference" = "差别";

/* Photoshop layer dissolve blending mode name property value */
"Dissolve" = "溶解";

/* Content of the delete confirmation dialog */
"Do you want to delete the image file \"%@\"?" = "您要删除图像文件 \"%@\"吗？";

/* Content of the delete confirmation dialog for remote files */
"Do you want to delete the image file \"%@\"?\nThe file will be removed immediately." = "您要删除图像文件 \"%@\"吗？\n该文件将被立即删除";

/* Ducky APP12 marker property title */
"Ducky APP12 marker" = "Ducky APP12 标记";

/* Statusbar message when image loading fails */
"Error loading image \"%@\"." = "错误加载图片 \"%@\".";

/* Photoshop layer exclusion blending mode name property value */
"Exclusion" = "排除";

/* Exif APP1 marker property title */
"Exif APP1 marker" = "Exif APP1 标记";

/* EXIF camera properties section title */
"EXIF camera properties" = "EXIF 相机属性";

/* EXIF image properties section title */
"EXIF image properties" = "EXIF 图片属性";

/* EXIF other properties section title */
"EXIF other properties" = "EXIF 其他属性";

/* Option to expand the cropping area when saving losslessly */
"Expand" = "展开";

/* Extended JFIF APP0 marker property title */
"Extended JFIF APP0 marker" = "已展开的 JFIF APP0 标记";

/* Title of the move/copy to same folder dialog */
"File already there" = "文件已存在";

/* File comments section title */
"File comments" = "文件注释";

/* File format property label */
"File format" = "文件格式";

/* Copy/move toolbar segment title */
"File Handling" = "文件处理";

/* File name property label */
"File name" = "文件名称";

/* File properties section title */
"File properties" = "文件属性";

/* File size property label */
"File size" = "文件大小";

/* File version property title */
"File version" = "第一版本";

/* First Image toolbar button label */
"First Image" = "第一张";

/* First/Last toolbar segment label */
"First Last" = "首个 末个";

/* First/Last toolbar segment title */
"First/Last" = "第一个/最后一个";

/* Fit On Screen toolbar button label */
"Fit On Screen" = "适宜屏幕";

/* Format popup for saving images */
"Format:" = "格式：";

/* Full image height property label */
"Full image height" = "全图片高度";

/* Full image width property label */
"Full image width" = "全图片宽度";

/* Full path property label */
"Full path" = "完整路径";

/* Futaba timestamp property label */
"Futaba timestamp" = "双叶时间戳";

/* No comment provided by engineer. */
"GIF animation properties" = "GIF 动画属性";

/* Photoshop layer hard light blending mode name property value */
"Hard light" = "硬轻";

/* Menu item text for hiding the status bar */
"Hide Status Bar" = "隐藏状态栏";

/* Photoshop layer hue blending mode name property value */
"Hue" = "色相";

/* Photoshop hue/saturation adjustment layer name property value */
"Hue/saturation" = "色相/饱和度";

/* Photoshop old hue/saturations adjustment layer name property value */
"Hue/saturation (old)" = "色相/饱和度 (旧)";

/* ICC profile APP2 marker property title */
"ICC profile APP2 marker" = "ICC 简介 APP2 标记";

/* ICC profile disabled image property title */
"ICC profile disabled" = "ICC 简介禁用";

/* Title of the icon installation failure dialog */
"Icon Installation Failed" = "图标安装失败";

/* Image height property label */
"Image height" = "图像高度";

/* Image properties section title */
"Image properties" = "图像属性";

/* Title of the file saving failure dialog */
"Image saving failed" = "图像保存失败";

/* Image width property label */
"Image width" = "图像宽度";

/* Interlaced checkbox for saving PNGs */
"Interlaced" = "交错";

/* Photoshop invert adjustment layer name property value */
"Invert" = "反转";

/* IPTC properties section title */
"IPTC properties" = "IPTC 属性";

/* JFIF APP0 marker property title */
"JFIF APP0 marker" = "JFIF APP0 标记";

/* JPEG progressive scans property title */
"JPEG progressive scans" = "渐进的JPEG扫描";

/* JPEG properties section title */
"JPEG properties" = "JPEG 属性";

/* JPEG Quality property title */
"JPEG quality" = "JPEG 质量";

/* JPEG type property title */
"JPEG type" = "JPEG 类型";

/* Option to keep untranslatable edge blocks */
"Keep" = "保持";

/* Last Image toolbar button label */
"Last Image" = "最后一张";

/* Photoshop layer name property title */
"Layer name" = "图层名称";

/* Label for lowest quality */
"Least" = "最低";

/* Photoshop levels adjustment layer name property value */
"Levels" = "高低";

/* Photoshop layer lighten blending mode name property value */
"Lighten" = "减轻";

/* Statusbar message while loading */
"Loading \"%@\"..." = "正在加载 \"%@\"...";

/* Label for lossless quality */
"Lossless" = "无损的";

/* Photoshop layer luminosity blending mode name property value */
"Luminosity" = "光度";

/* LZW TIFF compression popup entry */
"LZW" = "LZW";

/* Meta APP3 marker property title */
"Meta APP3 marker" = "Meta APP3 标记";

/* Name of mirror horizontal action in undo list */
"Mirror Horizontal" = "水平镜面翻转";

/* Name of mirror vertical action in undo list */
"Mirror Vertical" = "垂直镜面翻转";

/* Modification date property label */
"Modification date" = "修改日期";

/* More properties (from ImageIO.framework) section title */
"More properties" = "更多属性";

/* Move file toolbar button
   Move button */

"Move" = "移动";

/* Move file toolbar button label */
"Move file" = "移动文件";

/* Action name for the keyboard shortcut for moving to entry 1 in the destination list */
"Move to Destination #1" = "移动到目标 #1";

/* Action name for the keyboard shortcut for moving to entry 10 in the destination list */
"Move to Destination #10" = "移动到目标 #10";

/* Action name for the keyboard shortcut for moving to entry 2 in the destination list */
"Move to Destination #2" = "移动到目标 #2";

/* Action name for the keyboard shortcut for moving to entry 3 in the destination list */
"Move to Destination #3" = "移动到目标 #3";

/* Action name for the keyboard shortcut for moving to entry 4 in the destination list */
"Move to Destination #4" = "移动到目标 #4";

/* Action name for the keyboard shortcut for moving to entry 5 in the destination list */
"Move to Destination #5" = "移动到目标 #5";

/* Action name for the keyboard shortcut for moving to entry 6 in the destination list */
"Move to Destination #6" = "移动到目标 #6";

/* Action name for the keyboard shortcut for moving to entry 7 in the destination list */
"Move to Destination #7" = "移动到目标 #7";

/* Action name for the keyboard shortcut for moving to entry 8 in the destination list */
"Move to Destination #8" = "移动到目标 #8";

/* Action name for the keyboard shortcut for moving to entry 9 in the destination list */
"Move to Destination #9" = "移动到目标 #9";

/* Photoshop layer multiply blending mode name property value */
"Multiply" = "乘法";

/* Navigation toolbar segment title */
"Navigation" = "导航";

/* Next Frame toolbar button label */
"Next Frame" = "下一帧";

/* Next Image toolbar button label */
"Next Image" = "下一张图像";

/* No property title */
"No" = "否";

/* Default editor menu title when no default editor has been selected */
"No Default Editor Selected" = "未选择默认编辑器";

/* Status bar message when no images are available */
"No images available" = "无可用图像";

/* No TIFF compression popup entry */
"None" = "无";

/* None known property value string for possible creators */
"None known" = "未知";

/* Photoshop layer normal blending mode name property value */
"Normal" = "正常";

/* Number of frames GIF property label */
"Number of frames" = "帧数";

/* OK button */

"OK" = "好";

/* Photoshop layer opacity property title */
"Opacity" = "不透明度";

/* Optimized JPEG type property value */
"Optimized" = "已优化";

/* Menu item for other delay in slideshow menu when selected */
"Other (%d Seconds)..." = "其他 (%d 秒)...";

/* Menu item for other delay in slideshow menu when not selected */
"Other..." = "其它…";

/* Photoshop layer overlay blending mode name property value */
"Overlay" = "重叠图层";

/* PackBits TIFF compression popup entry */
"PackBits" = "包位";

/* Paste menuitem */
"Paste" = "粘贴";

/* Photoshop annotations section title */
"Photoshop annotations" = "Photoshop 动画";

/* Photoshop APP13 marker property title */
"Photoshop APP13 marker" = "Photoshop APP13 标记";

/* Photoshop layer properties section title */
"Photoshop layer properties" = "Photoshop 图层属性";

/* Photoshop properties section title */
"Photoshop properties" = "Photoshop 属性";

/* PVR pixel format property label */
"Pixel format" = "像素格式";

/* PVR pixel packing property label */
"Pixel packing" = "像素包装";

/* Possible file creators section title */
"Possible file creators" = "可能的文件创建";

/* Photoshop posterize adjustment layer name property value */
"Posterize" = "色调分离";

/* Text asking the user to press keys when assigning a new keyboard shortcut */
"Press the keys you want as a shortcut for this action." = "按下按键作为这个操作的键盘迅捷";

/* Prev/Next toolbar segment label */
"Prev Next" = "前一个 后一个";

/* Prev/Next toolbar segment title */
"Prev/Next" = "前一个/后一个";

/* Previous toolbar button label */
"Previous Frame" = "前一帧";

/* Previous Image toolbar button label */
"Previous Image" = "上一张图像";

/* Error title when failing to find an image saver module that works */
"Problem Saving Image" = "保存文件出错";

/* Progressive JPEG type property value */
"Progressive" = "逐行";

/* PVR properties section title */
"PVR properties" = "PVR 属性";

/* Quality slider for saving JPEG and JPEG2000 */
"Quality:" = "质量：";

/* Quantization table property title */
"Quantization table %d" = "量化表 %d";

/* Reader property title */
"Reader" = "阅读器";

/* Option to remove untranslatable edge blocks */
"Remove" = "移去";

/* Rename file toolbar button */
"Rename" = "重命名";

/* Rename file toolbar segment title
   Rename file toolbar button label */

"Rename file" = "重命名文件";

/* Name of rotate 180 action in undo list
   Rotate 180 toolbar button label */

"Rotate 180" = "旋转 180º";

/* Rotate Clockwise toolbar button label
   Name of rotate clockwise action in undo list */

"Rotate Clockwise" = "顺时针旋转";

/* Name of rotate counter-clockwise action in undo list
   Rotate Counter-clockwise toolbar button label */

"Rotate Counter-clockwise" = "逆时针旋转";

/* Rotation toolbar segment title
   Rotation segment label */

"Rotation" = "旋转";

/* Photoshop layer normal blending mode name property value */
"Saturation" = "饱和度";

/* Alpha channel checkbox for saving images */
"Save alpha channel" = "保存alpha通道";

/* Save For Web JPEG quality property title */
"Save For Web JPEG quality" = "保存为网页JPEG品质";

/* Message when saving an image as */
"Saving as \"%@\"..." = "存储为 \"%@\"...";

/* Message when saving an image */
"Saving..." = "正在存储…";

/* Photoshop layer screen blending mode name property value */
"Screen" = "屏幕";

/* Action name for the scroll down key */
"Scroll Down" = "向下滚动";

/* Action name for the scroll left key */
"Scroll Left" = "向左滚动";

/* Action name for the scroll right key */
"Scroll Right" = "向右滚动";

/* Action name for the scroll up key */
"Scroll Up" = "向上滚动";

/* Photoshop selective color adjustment layer name property value */
"Selective color" = "选择的色彩";

/* Title of the default editor submenu */
"Set Default Editor" = "设置默认编辑器";

/* Alternate Paste menuitem for images */
"Show Clipboard" = "显示剪贴板";

/* Menu item text for showing the status bar */
"Show Status Bar" = "显示状态栏";

/* Photoshop layer soft light blending mode name property value */
"Soft light" = "柔光";

/* Standard JPEG type property value */
"Standard" = "标准";

/* Photoshop text layer contents property title */
"Text layer contents" = "文字图层内容";

/* Photoshop text layer fonts property title */
"Text layer fonts" = "文本图层字体";

/* Title of the file exists dialog */
"The file \"%@\" already exists." = "文件 \"%@\" 已经存在。";

/* Content of the copy failure dialog */
"The file \"%@\" could not be copied to the folder \"%@\"." = "文件 \"%1$@\" 无法拷贝到文件夹 \"%2$@\"下。";

/* Content of the delet failure dialog */
"The file \"%@\" could not be deleted." = "文件 \"%@\" 无法删除。";

/* Content of the move failure dialog */
"The file \"%@\" could not be moved to the folder \"%@\"." = " 文件 \"%1$@\" 无法移动到目录 \"%2$@\"下";

/* Content of the rename collision dialog */
"The file \"%@\" could not be renamed because another file with the same name already exists." = "由于其他同名文件存在，文件 \"%@\" 无法重命名";

/* Content of the rename error dialog */
"The file \"%@\" could not be renamed." = "文件 \"%@\" 无法重命名。";

/* Content of the move/copy to same folder dialog */
"The source and destination locations are the same." = "源文件和目标文件位置相同。";

/* Text explaining that an entered keyboard shortcut is already in use */
"This shortcut is already in use." = "该键盘迅捷已经被使用。";

/* Photoshop threshold adjustment layer name property value */
"Threshold" = "开始";

/* Toggle Animation toolbar button label */
"Toggle Animation" = "定格动画";

/* Total playing time GIF property label */
"Total playing time" = "播放时间总计";

/* Option to trim the cropping area when saving losslessly */
"Trim" = "裁截";

/* Unknown JPEG type property value */
"Unknown" = "未知";

/* Photoshop layer unknown blending mode name property value */
"Unknown (%c%c%c%c)" = "未知 (%1$c%2$c%3$c%4$c)";

/* Title for the popup for selecting the action for untransformable blocks when saving losslessly */
"Untransformable edge blocks:" = "不可转换的边缘色块:";

/* Version property title */
"Version" = "版本";

/* Watermarked property title */
"Watermarked" = "水印";

/* Workflow URL property title */
"Workflow URL" = "工作流网址";

/* Writer property title */
"Writer" = "作者";

/* Error text when failing to find an image saver module that works */
"Xee is unable to save this image. Please run Xee on Mac OS X 10.4 or higher for full functionality." = "Xee 无法保存该图片. 请巡行 Xee 在 Mac OS X 10.4 或更高.";

/* XMP APP1 marker property title */
"XMP APP1 marker" = "XMP APP1 标记";

/* XMP properties section title */
"XMP properties" = "XMP 属性";

/* Yes property title */
"Yes" = "是";

/* Zoom toolbar segment title */
"Zoom" = "缩放";

/* Zoom In toolbar button label */
"Zoom In" = "放大";

/* Zoom Out toolbar button label */
"Zoom Out" = "缩小";